.titel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #666666}
.titel-zerkleinern { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #0066CC}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.zwischentitel { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0066CC}
.zwischentitelblack { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.tabellentext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }
.untertitel { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.adresse { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000 }
.tabellentextklein { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }
.text2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.titel-sieben { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #006666}
.titel-teilen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #339966}
.tabtextkleinblau { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0066CC}
.titel-service { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #330066}
.zwischentitel-service { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #330066}
.zwischentitel-sieben { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #006666}
.zwischentitel-teilen { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #339966}
.tabellentextweiss { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.textgrau { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px ; color: #666666}
a:active { color: #330066}
a:link { color: #003366}
a:visited { color: #003333}